*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Arial, Helvetica, sans-serif;
}

body{
    background:#f4f6f9;
    padding:20px;
}

.container{
    background-color: #f8f6e8;
    max-width:1400px;
    width: 75%;
    text-align: center;
    margin:auto;
    box-shadow: none;
}

h1{
    text-align:center;
    margin-bottom:20px;
    color:#222;
}

.location-box{
    text-align:center;
    margin-bottom:20px;
    font-size:18px;
    font-weight:bold;
    color:#444;
}

.table-container{
    overflow-x:auto;
}

table{
    width:100%;
    border-collapse:collapse;
    background:white;
    box-shadow: none;
}

thead{
    background:#50bc84;
    color:white;
}

th,
td{
    border:1px solid #ddd;
    padding:12px;
    text-align:center;
}

tbody tr:nth-child(even){
    background:#f8f9fa;
}

tbody tr:hover{
    background:#e9f2ff;
}

th{
    white-space:nowrap;
}

td{
    color:#333;
}

@media(max-width:768px){

    table{
        font-size:13px;
    }

    th,
    td{
        padding:8px;
    }

}